@font-face {
    font-family: 'Isidora Sans';
    src: url('../fonts/IsidoraSans-Light.eot');
    src: url('../fonts/IsidoraSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSans-Light.woff2') format('woff2'),
        url('../fonts/IsidoraSans-Light.woff') format('woff'),
        url('../fonts/IsidoraSans-Light.ttf') format('truetype'),
        url('../fonts/IsidoraSans-Light.svg#IsidoraSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Isidora Sans';
    src: url('../fonts/IsidoraSans-BoldItalic.eot');
    src: url('../fonts/IsidoraSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/IsidoraSans-BoldItalic.woff') format('woff'),
        url('../fonts/IsidoraSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/IsidoraSans-BoldItalic.svg#IsidoraSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Isidora Sans';
    src: url('../fonts/IsidoraSans-Regular.eot');
    src: url('../fonts/IsidoraSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSans-Regular.woff2') format('woff2'),
        url('../fonts/IsidoraSans-Regular.woff') format('woff'),
        url('../fonts/IsidoraSans-Regular.ttf') format('truetype'),
        url('../fonts/IsidoraSans-Regular.svg#IsidoraSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Isidora Sans';
    src: url('../fonts/IsidoraSans-Medium.eot');
    src: url('../fonts/IsidoraSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSans-Medium.woff2') format('woff2'),
        url('../fonts/IsidoraSans-Medium.woff') format('woff'),
        url('../fonts/IsidoraSans-Medium.ttf') format('truetype'),
        url('../fonts/IsidoraSans-Medium.svg#IsidoraSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Isidora Sans Alt';
    src: url('../fonts/IsidoraSansAlt-Bold.eot');
    src: url('../fonts/IsidoraSansAlt-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSansAlt-Bold.woff2') format('woff2'),
        url('../fonts/IsidoraSansAlt-Bold.woff') format('woff'),
        url('../fonts/IsidoraSansAlt-Bold.ttf') format('truetype'),
        url('../fonts/IsidoraSansAlt-Bold.svg#IsidoraSansAlt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Isidora Sans Alt';
    src: url('../fonts/IsidoraSansAlt-Black.eot');
    src: url('../fonts/IsidoraSansAlt-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSansAlt-Black.woff2') format('woff2'),
        url('../fonts/IsidoraSansAlt-Black.woff') format('woff'),
        url('../fonts/IsidoraSansAlt-Black.ttf') format('truetype'),
        url('../fonts/IsidoraSansAlt-Black.svg#IsidoraSansAlt-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Isidora Sans Alt';
    src: url('../fonts/IsidoraSansAlt-Light.eot');
    src: url('../fonts/IsidoraSansAlt-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSansAlt-Light.woff2') format('woff2'),
        url('../fonts/IsidoraSansAlt-Light.woff') format('woff'),
        url('../fonts/IsidoraSansAlt-Light.ttf') format('truetype'),
        url('../fonts/IsidoraSansAlt-Light.svg#IsidoraSansAlt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Isidora Sans Alt';
    src: url('../fonts/IsidoraSansAlt-Medium.eot');
    src: url('../fonts/IsidoraSansAlt-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSansAlt-Medium.woff2') format('woff2'),
        url('../fonts/IsidoraSansAlt-Medium.woff') format('woff'),
        url('../fonts/IsidoraSansAlt-Medium.ttf') format('truetype'),
        url('../fonts/IsidoraSansAlt-Medium.svg#IsidoraSansAlt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Isidora Sans Alt';
    src: url('../fonts/IsidoraSansAlt-Regular.eot');
    src: url('../fonts/IsidoraSansAlt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IsidoraSansAlt-Regular.woff2') format('woff2'),
        url('../fonts/IsidoraSansAlt-Regular.woff') format('woff'),
        url('../fonts/IsidoraSansAlt-Regular.ttf') format('truetype'),
        url('../fonts/IsidoraSansAlt-Regular.svg#IsidoraSansAlt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


